AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | FAQ | Library Reference | Additional Documentation | Example Projects

# Deprecated List

Global enable_external_int

Global INTERRUPT

Global timer_enable_int

Global inp

Global outp

Global inb

Global outb

Global sbi

Global cbi

Global SIGNAL
  Do not use anymore in new code.

Automatically generated by Doxygen 1.4.7 on 16 Nov 2006.